@charset "utf-8";@media (max-width:1800px) and (min-width:940px){#banners #site-banners img{width:100%;min-height:564px;object-fit:cover;}
}
@media (max-width:1200px) and (min-width:940px){#right-navigation{margin:80px 10px 0px 0px;}
.header{min-height:183px;}
#site-logo{margin-left:6px;}
#left-navigation{position:absolute;left:6px;top:148px;margin-top:0px;}
#get-a-quote-large{float:right;position:absolute;right:0;top:115px;}
}
@media (max-width:1199px) and (min-width:950px){#banners{min-height:430px;}
}
@media (max-width:768px) and (min-width:319px){.custom-sf-form .form-tc input{position:absolute;top:0px;width:30px;right:0px;height:30px;padding:0px;max-width:30px;min-width:auto !important;}
.custom-sf-form .form-tc p{font-size:14px;}
}
@media (max-width:768px) and (min-width:321px){.three-trips .overlay-text p{width:100%;max-width:100%;}
.mobile-only{display:block;}
#landscape-sign-up-form-fields .user-info{width:82%;}
#true-outside-classrooms-countries-info .enquire-now{float:right;margin-right:10px;margin-top:10px;}
.SkiTripsPage .why-us-icon{max-width:190px;}
#partners-block img{max-width:50px;}
}
@media (max-width:940px){#site-logo{display:none;}
#get-a-quote-large{margin-top:10px;text-align:center;float:none;}
.slicknav_menu{display:block;}
#left-navigation, #right-navigation{display:none;}
.header{min-height:65px;}
#site-banner-message h1{font-size:25px;line-height:25px;}
#site-banner-message{position:static;}
form{width:100%;max-width:500px;}
#sign-up-form{display:none;top:75px;max-width:100%;}
#sign-up-form #sign-up-form-header{display:none;}
#sign-up-form-fields{min-height:auto;padding-top:0px;}
.free-brochure-me{font-size:16px;padding:5px;}
h2{line-height:40px;}
#intro-block .right, #intro-block .left{width:100%;}
.three-trips a{margin-right:0px;}
#true-outside-classrooms{padding-top:30px;}
#true-outside-classrooms-countries a{margin:0px 5px 10px 0px;display:inline-block;}
#countries-info-right{padding:10px;width:100%;}
#countries-info-left{width:100%;}
#teacher-preview-service{max-width:85%;}
#whiteout{padding:65px 25px 25px 25px;}
.testimonial-content{max-width:100%;}
#landscape-sign-up-form-fields input{margin-bottom:10px;width:100%;}
#footer p{padding:10px;}
#schools-we-work-with-block .the-schools img{margin-right:0px;margin-bottom:10px;}
.single-featured-trip{max-width:100%;}
.single-featured-trip .description{display:none;}
.let-us-design-your-personalised-trip{max-width:85%;}
#true-outside-classrooms{background-repeat:no-repeat;}
.why-us-icon{margin-bottom:15px;max-width:85%;}
#countries-info-left img{max-width:100%;}
img{max-width:100%;}
.left-form-fields{float:none;width:100%;}
#right-checkbox-fields{float:none;width:100%;}
}
@media (max-width:400px){#custom-sf-form{max-width:300px;}
#custom-sf-form input{float:none;width:100%;}
#custom-sf-form label{float:none;width:100%;}
}
@media (max-width:320px){.mobile-only{display:block;}
#site-logo{text-align:center;width:100%;margin-top:15px;}
.left, #intro-block .left{float:none;width:100%;padding:10px;}
body{}
#partners-block img{max-width:50px;margin-right:10px;margin-bottom:10px;}
#footer img{max-width:75px;}
}
@media (max-width:1450px){#sign-up-form{top:179px;}
}
@media (max-width:1100px){#sign-up-form{right:0%;top:199px;}
}